body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.pt-15 {
  padding-top: 15px;
}

@media (max-width: 768px) {
  .pt-btn-15 {
    padding-top: 15px;
  }
}

.pb-15 {
  padding-bottom: 15px;
}

.header {
  margin-bottom: 1.5rem;
}

.header-bg {
  background: linear-gradient(230deg, #7A3EC8, #297FC8);
}

.bg-shadow {
  box-shadow: 0 2px 4px 0 rgba(185, 185, 185, 0.5);
}

.table {
  margin-bottom: 0;
}

.table td .badge {
  margin-bottom: 0;
}

.btn-danger {
  color: #fff;
  background: linear-gradient(230deg, #dc3545, #ee6a53);
  border: none;
  margin-left: 2px;
}

.btn-success {
  color: #fff;
  border: none;
  margin-right: 2px;
}

.btn-sm {
  font-size: 0.875rem;
}